### Method

# Clutter Actor set_content_gravity

#### Declaration [src]

    void
    clutter_actor_set_content_gravity (
      ClutterActor* self,
      ClutterContentGravity gravity
    )

#### Description [src]

Sets the gravity of the `ClutterContent` used by `self`.

See the description of the `ClutterActor:content-gravity` property for more information.

The `ClutterActor:content-gravity` property is animatable.

Sets property | `Clutter.Actor:content-gravity`

#### Parameters

`gravity`

  Type: `ClutterContentGravity`

  The `ClutterContentGravity`.